NAME
	applications - list applications to join a domain

SYNOPSIS
	applications 
	applications <name>
	applications clear <name>
	applications clear <domain>

DESCRIPTION
	This command works differently for different types of wizards.

	Apprentices:
		List all domains that you still have applications pending
		to. If a domain has denied your application, it will no
		longer be listed. Please don't bother to apply again.

	Domain members:
		List all people that have applied to enter your domain.

	Lieges:
		In addition to the listing the applications to your domain,
		you may list all applications by a certain player.

	Arches & Keepers:
		Show the applications pending to all domains. With the flag
		'clear', all applications to a certain domain or all
		applications by a wizard will be removed.

OPTIONS
	<domain> - the particular domain to handle. (arches++ only)
	<name>	 - the particular name to check.
	clear    - remove all applications to a domain or by a certain player.

SEE ALSO
	accept, apply, deny, expel, leave, regret
